Showing questions tagged: Show all questions
  • Solved
  • Archived

How do I prevent the bar that says, "Additional plugins are required to display all the media on this page." from showing?

I have found this (https://support.mozilla.com/en-US/questions/765179?s=ftp&r=208&as=s) solution, but I cannot get it to work. When I type about:configuration int… (read more)

I have found this (https://support.mozilla.com/en-US/questions/765179?s=ftp&r=208&as=s) solution, but I cannot get it to work.

When I type about:configuration into the location bar I get the popup saying:

The URL is not valid and cannot be loaded.

And the only button available is OK which does nothing other than close the alert window.

This is NOT about updating addons. This message comes up whenever there is Flash content on the page. I DO NOT HAVE FLASH INSTALLED AND I DO NOT WANT TO INSTALL IT. Nor do I want to be irritated hundreds of times per day with this message because I choose NOT to have a SLOW memory hog on my computer.

And, yes, this is an old computer and many of the programs are out of date. I don't need information telling me that I should update anything. I just need to get rid of the annoying popup box. The rest I will deal with later.

Asked by mmerlinn 9 years ago

Answered by jscher2000 9 years ago

  • Solved
  • Archived

The wrong Firefox version is reported to web applications.

Websites are responding that their applications require Firefox 4+, however, 8.0 is installed on this (Windows Vista) PC. This has occurred on many commercial websites. S… (read more)

Websites are responding that their applications require Firefox 4+, however, 8.0 is installed on this (Windows Vista) PC. This has occurred on many commercial websites. System details on this (Firefox) site lists the version as 3.05.

Asked by DenniSys 9 years ago

Answered by cor-el 9 years ago

  • Solved
  • Archived

Firefox won't update - tho I have OSX 10.5.8 it keeps saying I have too old an OS. The auto-update for Firefox is greyed out. How can I update?

I have a Mac Powerbook G4, running OS X 10.5.8. I'm getting messages from Google that Firefox is an old version and needs updating - so I went to the Firefox website and … (read more)

I have a Mac Powerbook G4, running OS X 10.5.8. I'm getting messages from Google that Firefox is an old version and needs updating - so I went to the Firefox website and the message said that "Unfortunately the latest version of Firefox isn't compatible with your computer's operating system. Learn more." When I click Learn More, it says that Firefox only works with OS X 10.5 and 10.6...The auto-update box for Firefox is greyed out and un-clickable in Firefox preferences, there's no manual download that I can find - how can I make Firefox recognize my OS and allow me to upgrade? Many thanks.

Asked by lrwill 9 years ago

Answered by the-edmeister 9 years ago